Versions Packages Information History Badges Report

Packages for perl:parse-edid

perl-Parse-EDID

1.0.7 (1.0.7-alt2)

Parse-EDID

1.0.7

Parse-EDID

v1.0.7
Debian Oldstable
oldstable/main

libparse-edid-perl

1.0.6 (1.0.6-1)
Debian Stable
stable/main

libparse-edid-perl

1.0.6 (1.0.6-1)
Debian Testing
testing/main

libparse-edid-perl

1.0.7 (1.0.7-1)
Deepin
main

libparse-edid-perl

1.0.6 (1.0.6-1)
Devuan Oldstable
oldstable/main

libparse-edid-perl

1.0.6 (1.0.6-1)
Devuan Stable
stable/main

libparse-edid-perl

1.0.6 (1.0.6-1)
Devuan Testing
testing/main

libparse-edid-perl

1.0.7 (1.0.7-1)
Devuan Unstable
unstable/main

libparse-edid-perl

1.0.7 (1.0.7-1)

perl-Parse-EDID

1.0.7 (1.0.7-1.el7)
Fedora 26
release

perl-Parse-EDID

1.0.6 (1.0.6-8.fc26)
Fedora 27
updates

perl-Parse-EDID

1.0.7 (1.0.7-1.fc27)
Fedora 27
release

perl-Parse-EDID

1.0.6 (1.0.6-10.fc27)
Fedora 28
updates

perl-Parse-EDID

1.0.7 (1.0.7-1.fc28)
Fedora 28
release

perl-Parse-EDID

1.0.6 (1.0.6-11.fc28)
Fedora 29
release

perl-Parse-EDID

1.0.7 (1.0.7-1.fc29)

perl-Parse-EDID

1.0.7 (1.0.7-1.fc29)

libparse-edid-perl

1.0.7 (1.0.7-1)

p5.26-parse-edid

1.0.7
Mageia 6
core/release

perl-Parse-EDID

1.0.6 (1.0.6-5.mga6)
Mageia Cauldron
core/release

perl-Parse-EDID

1.0.7 (1.0.7-3.mga7)
OpenMandriva 3.x
main/release

perl-Parse-EDID

1.0.6 (1.0.6-8)
OpenMandriva Cooker
main/release

perl-Parse-EDID

1.0.6 (1.0.6-9)
Pardus
main

libparse-edid-perl

1.0.6 (1.0.6-1)
Parrot
main

libparse-edid-perl

1.0.7 (1.0.7-1)

perl-Parse-EDID

1.0.6 (1.0.6-6pclos2017)

libparse-edid-perl

1.0.7 (1.0.7-1)

libparse-edid-perl

1.0.7 (1.0.7-1)

libparse-edid-perl

1.0.6 (1.0.6-1)

libparse-edid-perl

1.0.6 (1.0.6-1)

libparse-edid-perl

1.0.7 (1.0.7-1)
Trisquel 7.0
belenos/main

libparse-edid-perl

1.0.4 (1.0.4-1)
Trisquel 8.0
flidas/main

libparse-edid-perl

1.0.6 (1.0.6-1)
Ubuntu 14.04
trusty/universe

libparse-edid-perl

1.0.4 (1.0.4-1)
Ubuntu 16.04
xenial/universe

libparse-edid-perl

1.0.6 (1.0.6-1)
Ubuntu 17.10
artful/universe

libparse-edid-perl

1.0.6 (1.0.6-1)
Ubuntu 18.04
bionic/universe

libparse-edid-perl

1.0.6 (1.0.6-1)
Ubuntu 18.10
cosmic/universe

libparse-edid-perl

1.0.7 (1.0.7-1)
Ubuntu 19.04
disco/universe

libparse-edid-perl

1.0.7 (1.0.7-1)